base_url = "http://dawn.evilmuff.in"

title = "Dawn Theme"

compile_sass = false

generate_feed = true
feed_filename = "rss.xml"

build_search_index = true

taxonomies = [
    {name = "tags", feed = true}
]


[markdown]

highlight_code = true

extra_syntaxes_and_themes = ["syntax", "syntax/oceanicnext.tmTheme"]

highlight_theme = "oceanicnext"

[extra]

# Optional - Sets the colorscheme based on base16: base00 is used for the background.
#base00 = "#faf4ed"

# Optional - Sets the colorscheme based on base16: base03 is used for horizontal lines.
#base03 = "#9893a5"

# Optional - Sets the colorscheme based on base16: base04 is used for the tag text.
#base04 = "#797593"

# Optional - Sets the colorscheme based on base16: base05 is used for the foreground text.
#base05 = "#575279"

# Optional - Sets the colorscheme based on base16: base09 is used for the quote highlight.
#base09 = "#ea9d34"

# Optional - Sets the colorscheme based on base16: base0c is used for the title text.
#base0c = "#56949f"

# Optional - Sets the colorscheme based on base16: base0d is used for unvisited links.
#base0d = "#286983"

# Optional - Sets the colorscheme based on base16: base0e is used for visited links.
#base0e = "#907aa9"

# Optional - Sets the mimetype of the favicon.
#favicon_mimetype = "image/png"

# Optional - Set the favicon.
#favicon = "/favicon.png"

# Optional - Sets the text displayed as the title to be different. Default title is "Dawn Theme"
#title_text = "Dawn Theme"

# Optional - Enable katex
katex_enable = true

# Optional - Enable katex auto render
katex_auto_render = true

# Optional - Enable TikzJax
tikz_enable = true

# Optional - Enables navigation to previous or later posts after reading an article
enable_postview = true

# Optional (Required if postview is enabled) - Postview text to be shown
postview_prompt = "Read more"

# Required - Menu options for the hotlinks under the title.
menu = [
    { name = "blog", url = "$BASE_URL" },
    { name = "tags", url = "$BASE_URL/tags" },
    { name = "archive", url = "$BASE_URL/archive" },
    { name = "git", url = "https://git.evilmuff.in/evilmuffinha" },
]

# Required - Config author for copyright
author = "evilmuffinha"
